<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LaporanController extends Controller
{
    public function index()
    {
        return view('laporan.index');
    }

    public function anggota()
    {
        return view('laporan.anggota');
    }

    public function mutasi()
    {
        return view('laporan.mutasi');
    }

    public function kegiatan()
    {
        return view('laporan.kegiatan');
    }

    public function kehadiran()
    {
        return view('laporan.kehadiran');
    }

    public function takwim()
    {
        return view('laporan.takwim');
    }
}